.post-image {
	float: right;
    height: auto;
    width: 36%;
    max-width: 100%;
    margin: 0 0 35px 80px;
}

.post-container {
	hyphens: auto;
	text-align: justify;
	padding: 50px 140px 100px 140px;
}

.single-post h1 {
	color: #e6c625;
	font-family: Assistant, sans-serif;
	font-size: 55px;
	line-height: 1;
	text-align: left;
	hyphens: none;
}

.single-post .noticia-content {
	font-family: Roboto, sans-serif;
	margin-top: 50px;
	font-size: 25px;
	color: #3e4238;
}

.single-post .noticia-date {
	font-family: Roboto, sans-serif;
	font-size: 14px;
}

.noticia-share {
	margin-top: 70px;
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.noticia-share span {
	display: block;
	font-family: Roboto, sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
}

.noticia-share a {
	display: inline-flex;
	width: 22px;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
}

.noticia-share img {
	max-height: 22px;
    max-width: 22px;
    display: block;
    width: auto;
    height: auto;
}

.noticia-next {
	margin-top: 80px;
	font-family: Roboto, sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	float: right;
}

.noticia-next img {
	margin-top: 5px;
}

.noticia-next a {
	color: black;
}